import socket

# Создание сокета
client = socket.socket(socket.AF_INET, socket.SOCK_STREAM)

# Подключение к серверу
client.connect(('vyatsu.ru', 80))

# Составление HTTP-запроса (как в трафике из Wireshark)
request = (
    "GET / HTTP/1.1\r\n"
    "Host: vyatsu.ru\r\n"
    "User-Agent: Python-requests/2.25.1\r\n"
    "Connection: keep-alive\r\n"
    "\r\n"
)

# Отправка запроса серверу
client.sendall(request.encode())

# Получение и вывод ответа от сервера
response = client.recv(4096)
print(response.decode())

# Закрытие соединения
client.close()
