import socket

# Новый порт для UDP-сервера
server = socket.socket(socket.AF_INET, socket.SOCK_DGRAM)
server.bind(('0.0.0.0', 20001))  # Новый порт 20001
print("UDP сервер запущен на порту 20001")

while True:
    # Получаем данные от клиента
    data, addr = server.recvfrom(1024)
    if not data:
        continue

    print(f"Получено сообщение от {addr}: {data.decode()}")

    # Модифицируем данные: преобразуем в верхний регистр и добавляем префикс
    modified_data = b"Modified: " + data.upper()

    # Отправляем модифицированные данные обратно клиенту
    server.sendto(modified_data, addr)

    # Дополнительное условие для завершения работы
    if data.upper() == b'EXIT':
        break

server.close()
